[	{"txt":"French Grand Prix"},
	{"txt":"French GP"},
	{"txt":"<b>June 18-20</b> Le Castellet"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"CIRCUIT<br>PAUL RICARD"},
 	{"txt":"Pit lane"},
	{"dashboard":[
		{"txt":"Race distance","number":"309.69", "unit":"km"},
		{"txt":"Laps","number":"53","unit":""},
		{"txt":"","number":"5.842", "unit":"km"},
		{"txt":"Full throttle","number":"","unit":""},
		{"txt":"Time","number":"60","unit":"%"},
		{"txt":"Distance","number":"71","unit":"%"},
		{"txt":"Max lateral G-force","number":"4.3","unit":""},
		{"txt":"Winning strategy","number":"1","unit":""},
		{"txt":"Pit stops","number":"","unit":""},
		{"txt":"Top speed","number":"330.7","unit":"km/h"},
		{"txt":"Average speed","number":"206.0","unit":"km/h"}
    ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection<br>DRS zone"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAP"},
	{"txt":"Speed (km/h)"},
	{"txt":"Sebastian Vettel (2019)<br><i>Ferrari<br><b>1:32.740</b></i>"},
	{"txt":""},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
															{"yr":"2020","nm":"Race cancelled due to coronavirus","tm":"","secs":150.928,"time":""},
															{"yr":"2019","nm":"Lewis Hamilton","tm":"Mercedes","secs":219.846,"time":"219.846"},
															{"yr":"2018","nm":"Lewis Hamilton","tm":"Mercedes","secs":206.025,"time":"206.025"},
               {"yr":"2008","nm":"Felipe Massa","tm":"Ferrari","secs":201.608,"time":"201.608"},
                {"yr":"2007","nm":"Kimi Räikkönen","tm":"Ferrari","secs":203.679,"time":"203.679"},
                {"yr":"2006","nm":"M. Schumacher","tm":"Ferrari","secs":200.967,"time":"200.967"},
                {"yr":"2005","nm":"Fernando Alonso","tm":"Renault","secs":202.638,"time":"202.638"},
                {"yr":"2004","nm":"M. Schumacher","tm":"Ferrari","secs":205.035,"time":"205.035"},
                {"yr":"2003","nm":"Ralf Schumacher","tm":"Williams","secs":203.866,"time":"203.866"},
                {"yr":"2002","nm":"M. Schumacher","tm":"Ferrari","secs":199.135,"time":"199.135"}
	]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
]},
{"txt":"Note"}
]